<div class="container">
    <div class="row">
        <!---Session Card-->
        <div class="col-4">
            <li id="li1"><img class="roundedImage" ALIGN="left" src="../../../assets/1.png"><br><br><label id="label1">{{lgSession}}</label><label id="label11">Sessions</label></li>
        </div>
        
        <!---Participant Card-->
        <div class="col-4">
            <li id="li2"><img class="roundedImage1" ALIGN="left" src="../../../assets/2.png"><br><br><label id="label2">{{lgParticipant}}</label><label id="label12">Participants</label></li>
        </div>
        
        <!---Formateur Card-->
        <div class="col-4">
            <li id="li3"><img class="roundedImage2" ALIGN="left" src="../../../assets/3.png"><br><br><label id="label3">{{lgFormateur}}</label><label id="label13">Formateurs
                </label></li>
        </div>
    </div>
    <br><br>
    <div class="table11">
    <div class="row">
        
        <!---Session per track-->
        <div class="col-6">
            <table class="table1" border="1">
                <thead>
                    <tr>
                        <th scope="col">Track</th>
                        <th scope="col">Nombre de Sessions</th>

                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let sessionItem of sessionItems" style=" background-color: #d2deef;">
                        <td>{{sessionItem.track}}</td>
                        <td>{{countSession(sessionItem.track)}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
     <div class="col-6">
         <!---Only 2 Formateur -->
            <table class="table" border="1" >
                <thead>
                    <tr>
                        <th scope="col">Top Formateurs</th>
                    </tr>
                </thead>
                <tbody>
                   
                    <tr *ngFor="let formateur of formateurs">
                        <td class="data" style="width:200px; padding: 11px;background-color: #d2deef;" >
                            <div ><img src="../../../assets/profile.png" style="padding-right: 15px;" > {{formateur.name}}  {{formateur.lastname}}</div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
</div>


<script src="../../../bootstrap.min.js"></script>